<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="16dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_folder"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:textColor="@color/black"
            android:textSize="16sp"
            android:textStyle="bold"
            tools:text="Hidden Files" />

        <TextView
            android:id="@+id/tv_folder_number"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginHorizontal="9dp"
            android:layout_weight="1"
            android:ellipsize="middle"
            android:singleLine="true"
            android:textColor="#7D849E"
            android:textSize="16sp"
            android:textStyle="bold"
            tools:text="(1786)" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/jianotu"
            tools:ignore="ContentDescription" />

    </LinearLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp">


        <ImageView
            android:id="@+id/iv_1"
            android:layout_width="106dp"
            android:layout_height="106dp"
            android:layout_gravity="start"
            tools:ignore="ContentDescription" />

        <ImageView
            android:id="@+id/iv_2"
            android:layout_width="106dp"
            android:layout_height="106dp"
            android:layout_gravity="center"
            tools:ignore="ContentDescription" />

        <ImageView
            android:id="@+id/iv_3"
            android:layout_width="106dp"
            android:layout_height="106dp"
            android:layout_gravity="end"
            tools:ignore="ContentDescription" />
    </FrameLayout>

</LinearLayout>